﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Analytics</h1>
        <ul class="childpages-macro conf-macro output-block">
            <li><a href="Analytics-Overview.htm">Analytics Overview</a>
                <ul class="childpages-macro">
                    <li><a href="Analytics-Features.htm">Analytics Features</a>
                    </li>
                    <li><a href="Analytics-Prerequisites.htm">Analytics Pre-Requisites</a>
                    </li>
                </ul>
            </li>
        </ul>
    </body>
</html>